*{
	box-sizing: border-box;
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
	
}
body {
	background-color: #225b61;
}
.header-margin {
	margin-top: 35px;
}
.container {
  padding: 16px;
  border-radius: 10%;
  border: 5px solid black;
  font-weight: 700;
}
.register {
	margin-top:9%;
}
.text-color {
	color: whitesmoke;
	font-weight: 900;
}

.edit-text {
	margin-top: 20px;
}
input[type=text], input[type=password] {
  width: 50%;
  padding: 15px;
  margin: 5px 0 22px 0;
  display: inline-block;
  border: none;
  border-radius: 15px;
  font-size: 17px;
  background:#000000cf;
  color: white;
  font-weight: 700;
}

input[type=text]:focus, input[type=password]:focus {
  outline: none;
}
hr {
  border: 1px solid #f1f1f1;
  margin-bottom: 25px;
  width: 50%;
}
.registerbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 50%;
  opacity: 0.9;
}
.text-margin {
	margin-bottom: 60px;	
}
.registerbtn:hover {
  opacity:1;
}
a {
  color: dodgerblue;
}
.signin {
  background-color: #f1f1f1;
  text-align: center;
  width: 45%;
}
@media only screen and (max-width: 1024px) {
  .register {
    padding-top: 4%;
  }
}
@media only screen and (max-width: 768px) {
  .register {
    padding-top: 6%;
  }
}
@media only screen and (max-width: 425px) {
  .register {
    padding-top: 20%;
    margin: 22px;
  }
  input[type=text], input[type=password] {
    width: 70%;
  }
  .registerbtn {
    width: 70%;
  }
}
